Bienvenido, Invitado
Nombre de Usuario: Contraseña:
  • Página:
  • 1

TEMA: problema con instalacion de 1.7.2

problema con instalacion de 1.7.2 11 Ene 2012 21:55 #6399

  • paguirre11
  • Avatar de paguirre11 Autor del tema
  • Fuera de línea
  • Expert Boarder
  • Expert Boarder
  • Mensajes: 90
  • Gracias recibidas 1
Estimados acabo de bajar el joomla 1.7.3 desde ete sitio, pero al instalarlo aparece como version 1.72, bueno pero el punto es que cuando llego al paso 4 de la instalacion ingreso todos los datos ok, pero me dice que joomla debe instalarse en un una version de mysql 5 o sueperior, envie un correo al hosting contratado pero me dicen que ellos no instalan esa version ya que la mayoria instala otra mas antigua, como puedo saber la version del mysql que tengo instalado en el cpanel?? que hago


de antemano muchas gracias.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Re: problema con instalacion de 1.7.2 12 Ene 2012 00:52 #6405

  • FeDoo
  • Avatar de FeDoo
  • Fuera de línea
  • Administrator
  • Administrator
  • Mensajes: 159
  • Karma: 2
  • Gracias recibidas 7
Hola paguirre11,

A tu consulta, cuando entres en el CPanel; al lado izquierdo hay una frase que dice "expand stats". Al hacer click ahí se abrirá hacia abajo una serie de información. Si buscas encontrarás la versión de tu MySql que tienes instalada.

En relación a la versión, descarga desde aquí la 1.7.3 .

Nos cuentas como te va.

Saludos cordiales.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

www.joomla.cl | Comunidad Joomla Chile | @joomlachile | www.facebook.com/joomla.cl
Última Edición: por FeDoo.




Re: problema con instalacion de 1.7.2 12 Ene 2012 17:04 #6412

  • paguirre11
  • Avatar de paguirre11 Autor del tema
  • Fuera de línea
  • Expert Boarder
  • Expert Boarder
  • Mensajes: 90
  • Gracias recibidas 1
tengo instalada una version anterios a la 5, lo cual no puedo instalar el joomla 1.73.

Atte Patricio

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Re: problema con instalacion de 1.7.2 12 Ene 2012 18:58 #6413

  • marpada
  • Avatar de marpada
  • Fuera de línea
  • Junior Boarder
  • Junior Boarder
  • Mensajes: 35
  • Karma: 1
  • Gracias recibidas 3
Cambia de hosting, ningun hosting serio usa todavia MySQL 4, no creo que ni siquiera saquen actualizaciones de seguridad para MySQL 4 :unsure:

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Re: problema con instalacion de 1.7.2 14 Ene 2012 22:02 #6416

  • FeDoo
  • Avatar de FeDoo
  • Fuera de línea
  • Administrator
  • Administrator
  • Mensajes: 159
  • Karma: 2
  • Gracias recibidas 7
Hola Patricio,

Amigo, como indica marpada necesitas que el hosting soporte a lo menos la versión 5 del MySql.

Los requisitos mínimos para instalar la versión de Joomla 1.7.x es la 5.0.4 + .

Te recomendamos que antes de contratar un nuevo Hosting hagas las consultas pertinentes y si es necesario indicarles la web de Joomla y sus requisitos; así podrás estar tranquilo a la hora de implementar tu proyecto.

Saludos,

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

www.joomla.cl | Comunidad Joomla Chile | @joomlachile | www.facebook.com/joomla.cl
  • Página:
  • 1
Moderadores: FeDoowillin
Tiempo de carga de la página: 0.233 segundos
Gracias a Foro Kunena